#content,#content-archive,#content-full,#content-search,#wrapper{margin-top:0}.a_app .a_detail,.amz-coin img,.sb-app img,.twocolumn{vertical-align:top}.toc ul,ul.tabnav{list-style-type:none}.code,com,comm{font-family:"Courier New",monospace}body.archive #content-archive .post,body.home #content-blog .post,body.search #content-search .post{border-bottom:1px solid #e5e5e5}#content .type-post .navigation,.byline,.post-data,.post-meta .author,.powered,.skip-container{display:none}#container,#footer{padding:0px;max-width:1066px}#comments{border-top:solid 1px #e5e5e5;padding-top:1em}body{background-image:url(/content/background.png)}h2.post-title{line-height:1.2em}#wrapper{-webkit-border-top-left-radius:0;-moz-border-top-left-radius:0;border-top-left-radius:0;-webkit-border-top-right-radius:0;-moz-border-top-right-radius:0;border-top-right-radius:0;border-top:none}#header .main-nav,#header .main-nav ul{-webkit-border-top-left-radius:4px;-moz-border-top-left-radius:4px;border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-top-right-radius:4px;border-top-right-radius:4px}#header .main-nav ul li:first-child,#header .main-nav ul li:first-child a,#header .main-nav ul li:first-child a:hover{-webkit-border-top-left-radius:4px;-moz-border-top-left-radius:4px;border-top-left-radius:4px}#header .main-nav ul.menu a{height:30px;line-height:30px}.textwidget ins{border:none}h2{margin-bottom:.25em}h3{margin:2em 0 .25em}h5{margin:1.125em 0 .25em}#content-blog,#widgets{margin-top:0}ol{margin-right:0;list-style-type:decimal;}a{color:#f37623}.widget-wrapper{background-color:#fff;border:none;padding:15px 0 15px 15px;margin:0}#widgets{border-left:1px solid #e5e5e5;padding-top:0}@media screen and (max-width:980px){#widgets{border-left:none}.widget-wrapper{padding:0 0 15px}}.col-300{width:34.5%}#menu-top-story{border:2px solid red}#menu-top-story::before{content:"AFTVnews Alert";float:left;background-color:red;height:35px;font-weight:700;line-height:35px;padding:0 10px;color:#fff}#menu-top-story li a{font-size:16px}.wp-caption.alignnone{display:inline-block;margin:0 5px 5px 0;padding:10px 0 0}@media screen and (max-width:650px){#menu-top-story{display:block}#menu-top-story::before{display:block;float:none;text-align:center}#menu-top-story li{clear:both}#menu-top-story li a{height:auto}}#footer_widget .col-300{width:31.7%}#footer_widget .widget-wrapper{border:1px solid #e5e5e5;padding:10px}#footer_widget .widget-wrapper .widget-title h3{font-size:1.4em;padding:0 0 10px}#footer_widget .widget-wrapper .textwidget,#footer_widget .widget-wrapper .textwidget a{font-size:1.1em;line-height:1.7em}#footer_widget .widget-wrapper .textwidget a:hover{color:#f37623}.a_app{border:1px solid #CCC;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;margin:0 15px 15px 0;padding:10px;background:#fff}.a_app .a_name a{font-size:1.35em}.a_app .a_image{display:inline-block;margin-right:15px}.a_app .a_image img{height:125px}.sb-prod,.sb-prod a{width:275px;height:75px}.a_app .a_detail{display:inline-block;padding-top:15px}.a_app .a_detail .a_name{display:block}.sb-app a,.sb-prod a{display:block!important}.a_app .a_detail .a_price{margin:10px 0 5px;line-height:1em}.a_app .a_detail .a_price span.a_coin{font-size:.8em}.a_app .a_detail .a_price span.a_total{color:#900;font-size:1.35em}.a_app .a_detail .a_review{font-size:.8em}.sb-prod{background-repeat:no-repeat;background-position:left top;background-size:cover;border:1px solid #aaa;margin:0 0 5px}.sb-prod a{color:#fff;font-size:16px;font-weight:700;position:relative;background:-moz-linear-gradient(top,rgba(255,255,255,0) 65%,rgba(170,170,170,1) 75%);background:-webkit-gradient(linear,left top,left bottom,color-stop(65%,rgba(255,255,255,0)),color-stop(75%,rgba(170,170,170,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,0) 65%,rgba(170,170,170,1) 75%);background:-o-linear-gradient(top,rgba(255,255,255,0) 65%,rgba(170,170,170,1) 75%);background:-ms-linear-gradient(top,rgba(255,255,255,0) 65%,rgba(170,170,170,1) 75%);background:linear-gradient(to bottom,rgba(255,255,255,0) 65%,rgba(170,170,170,1) 75%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#aaaaaa', GradientType=0 )}.sb-prod a span.sb-title{position:absolute;bottom:0;left:0;padding:0 0 0 2px;color:#fff}.sb-prod a span.sb-price{position:absolute;bottom:0;right:0;padding:0 2px 0 0;color:#fff}.sb-prod a:hover span.sb-price,.sb-prod a:hover span.sb-title{color:#333}.sb-app a{border:1px solid #ebebeb;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;margin:0 0 5px!important;padding:10px!important;background:#fff}.sb-app img{width:60px;margin-right:5px;display:inline-block}.sb-app .sb-detail{display:inline-block;width:183px;margin:0}.sb-app .sb-title{display:block;color:#333;font-weight:400;font-size:1.1em}.sb-app .sb-listprice{display:block;color:#000}.sb-app .sb-price{display:block;color:#900;font-size:1.2em}.sb-app .sb-coin,.sb-app .sb-label{font-size:.85em!important;color:#666}.sb-app a:hover .sb-title,.sb-header h1{color:#f37623}.sb-app a:hover{border-color:#f37623}.sb-header{margin:0 0 10px}.sb-header h1,.sb-header h2{text-align:center;margin:0;padding:0;font-weight:700}.sb-header h1{font-size:1.8em}.sb-header h2{font-size:1em;color:#333}.amz-coin a{border:1px solid #ebebeb;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;margin:0 0 5px!important;padding:10px!important;background:#fff;display:block!important}.amz-coin img{width:60px;margin-right:5px;display:inline-block}.amz-coin .sb-detail{display:inline-block;width:183px;margin:0}.amz-coin .sb-title{display:block;color:#333;font-weight:400;font-size:1.1em}.amz-coin .sb-listprice{display:block;color:#000}.amz-coin .sb-price{display:block;color:#900;font-size:1.2em}.source,.source a{display:inline-block}.amz-coin .sb-label{font-size:.85em!important;color:#666}.amz-coin a:hover{border-color:#f37623}.amz-coin a:hover .sb-title{color:#f37623}.update{background-color:#EEE;padding:5px}.update h5{font-size:100%;font-weight:700;margin:0}.update p{margin:.7em 0}.source{background-color:#f37623;color:#fff;padding:0 0 0 5px;font-size:.9em;margin-bottom:1px}.source a{background-color:#aaa;color:#fff;padding:0 5px;border-left:solid 1px #fff}.source a:hover{background-color:#f37623;color:#fff}.source a:first-child{margin-left:5px}.home .source,.home .sourcelink{display:none}.clear{clear:both}.code{background-color:#EEE}#widgets #rps{border:1px solid #ebebeb}#widgets #rps .slide .col{padding:0;border:none}#widgets #rps .col p.post-title{height:auto}#widgets #rps .col p.post-title span{font-size:20px;line-height:20px;padding:5px;position:relative;display:block;overflow:auto;height:auto}#widgets #rps .slide .col img{border:none}#widgets #rps .col p.slider-content-img{display:none}#widgets #rps .paging{padding:0;bottom:-20px;right:0;background:0 0;opacity:1}#widgets #rps .paging a.active{background:0 0;border:none;color:#f37623}div#footer-wrapper::after{content:"We are a participant in the Amazon Services LLC Associates Program, an affiliate advertising program designed to provide a means for us to earn fees by linking to Amazon.com and affiliated sites.";display:block;clear:both;text-align:center}#header #logo{margin:66px 0 10px}ul.tabnav{text-align:left;border-bottom:1px solid #555;margin:1em 0 0;padding:0}.applist ul.al-grid .al-image,.fullbutton,.toc .toctitle{text-align:center}ul.tabnav li{display:inline-block;border-top:1px solid #555;border-right:1px solid #555;border-left:1px solid #555;background-color:#e5e5e5;margin-left:.5em}ul.tabnav li a{padding:5px 10px;display:inline-block;color:#555}ul.tabnav li a:hover{background:#fff}ul.tabnav li.active{background-color:#fff;margin-left:0}ul.tabnav li.active a{cursor:default;color:#555;font-weight:700;font-size:2.625em;line-height:1em;background-color:#fff;top:1px;position:relative}#header .main-nav ul.menu li:last-child ul.sub-menu a b{font-size:22px}ins.adsbygoogle{border:none}@media screen and (max-width:650px){#header #logo{margin-top:10px}#footer_widget .col-300,.col-300{width:100%}h1{font-size:2.1em}#wrapper{padding:0 10px 20px}#widgets .sb-app a{margin:0 auto 5px auto!important}}.header-banner{width:auto;overflow:hidden;padding:10px 0}@media screen and (max-width:650px){.header-banner{width:100%;height:auto}#header #headerbanner_large{display:none}#header #headerbanner_small{display:block!important}}.snc_div{border:1px solid #f37623;padding:10px;background-color:#FEF1E9;margin:20px 15px}.snc_div input{display:block;width:90%;max-width:300px;margin:0 auto .6em}.snc_div h2{font-size:1.3em;margin:0 0 .6em}.snc_div .snc-result{font-weight:700}.snc-note{font-size:.9em}.applist ul.al-grid{margin:0;padding:0;list-style:none}.applist ul.al-grid li{list-style-type:none;margin:5px;display:inline-block;padding:9px;width:169px;border:1px solid #eee;box-shadow:0 1px 5px #eee;overflow:hidden}.applist ul.al-grid .al-image img{float:none;margin:0;width:150px}.applist ul.al-grid .al-title{margin-top:9px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.applist ul.al-grid .al-title a{color:#004b91;font-size:1.2em}.applist ul.al-grid .al-title a:hover{color:#f37623}.applist ul.al-grid .al-price{font-size:1.2em;color:#900}.applist ul.al-grid .al-coin{font-size:.7em;color:#555}.main-nav .menu li li{background-color:#585858;color:#fff}.main-nav .menu li li a{color:#fff}.main-nav .menu li li a:hover,.main-nav .menu li li:hover{background-color:#333!important;color:#fff}.fullbutton,.toc{background-color:#f9f9f9}.twocolumn{width:50%;margin:0;padding:0;display:inline-block}@media screen and (max-width:650px){.twocolumn{width:100%}}.fullbutton{display:block;border:1px solid #e5e5e5;padding:.5em;color:#555}.fullbutton:hover{color:#f37623;border-color:#f37623}.toc{display:table;border:1px solid #e5e5e5;padding:.75em}.toc .toctitle{margin:0 0 .25em}.toc .toctitle h2{font-weight:700;font-size:1em;margin:0}.toc ul{margin:0;padding:0}.toc ul ul{margin-left:1.5em}com,comm{background-color:#EEE;overflow-x:auto;overflow-y:hidden;white-space:nowrap;padding:0 10px}com{display:block}.oa{overflow:auto}.mtz{margin-top:0}.post ul li{list-style:outside}.post .toc ul li{list-style:none}
#footerad{margin:0 auto;}.caption,.caption a{color:#ababad;font-size:12px;}#wrapper .col-620{width:63.1%;}.comment-awaiting-moderation{display:none!important}



@media screen and (max-width: 960px) {
#footerad{
	display:none;
}
}

@media screen and (max-width: 980px) {
	#wrapper .grid{
		width:100%;
	}
}

.asin-fullwidth{
position: relative;
}
.asin-fullwidth a{
border: 1px solid #ccc;
border-radius: 20px;
padding:10px;
overflow: auto;
width:100%;
display: inline-block;
box-sizing: border-box;
}
.asin-fullwidth a:hover{
border: 1px solid #f37623;
}
.asin-fullwidth img{
max-width:150px;
max-height:150px;
}
.asin-fullwidth .imgcont{
height:150px;
width:150px;
float:left;
display:inline-block;
margin-right:10px;
text-align:center;
}
.asin-fullwidth .title{
color:#f37623;
display:block;
font-size:20px;
margin-bottom:5px;
}
.asin-fullwidth a:hover .title{
color: #f37623;
}
.asin-fullwidth .list-price{
color:#555;
display:block;
}
.asin-fullwidth .list-price .label{
color:#555;
}
.asin-fullwidth .sale-price{
display:block;
color: #b12704;
font-weight:bold;
font-size:16px;
}
.asin-fullwidth .sale-price .label{
color:#555;
}
.asin-fullwidth .detail{
	color:#555;
}


.success{
	padding:10px;
}



.sponsor{
border:1px solid #3399ff;
padding:4px;
color: #3399ff;
font-size:16px;
text-align: center
}
.sponsor a{
font-weight:bold;
color: #0066ff;
}
.sponsor a:hover{
color: #003399;
}

.commentlist .comment-author .avatar{
	width:40px;
	height:40px;
}
.commentlist .comment-body p,
.commentlist .reply{
	margin:0px;
}


@media screen and (max-width: 650px) {
.newlineonmobile:before{
content: "\a";
white-space: pre;
}
}

.widget_search #searchform{text-align:center}



/*HEADER REDESIGN*/
@media screen and (min-width: 650px) {

	#header, #fulltopbar{
		background-color:#585858;
		background-image:-webkit-gradient(linear,left top,left bottom,from(#585858),to(#3d3d3d));
		background-image:-webkit-linear-gradient(top,#585858,#3d3d3d);
		background-image:-moz-linear-gradient(top,#585858,#3d3d3d);
		background-image:-ms-linear-gradient(top,#585858,#3d3d3d);
		background-image:-o-linear-gradient(top,#585858,#3d3d3d);
		background-image:linear-gradient(top,#585858,#3d3d3d);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		height: 60px;
	}
	
	#fulltopbar{
		position:absolute;
		top:0;
		left:0;
		float:left;
		width:100%;
		z-index:-1;
	}
	
	.admin-bar #fulltopbar{
		top: 32px;
	}
	
	#header #logo{
		margin:15px 12px 10px 10px;
	}
	
	#header .main-nav{
		display:inline-block;
	}
	
	#header .main-nav,
	#header .main-nav ul,
	#header .main-nav ul li:first-child,
	#header .main-nav ul li:first-child a,
	#header .main-nav ul li:first-child a:hover{
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	#header .main-nav ul>li:first-child>a{
		border-left: 1px solid #585858;
	}
	
	
	#header .main-nav ul.menu a{
		height: 60px;
		line-height: 20px;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}
	
	#header .main-nav ul.sub-menu a{
		height: 30px;
	}
	
	#wrapper{
		border-top: 1px solid #e5e5e5;
	}
	#content-blog .post:first-child h2{margin-top:20px}
}

@media screen and (max-width: 650px) {
	#header,#fulltopbar{
		background-color:#585858;
		background-image:-webkit-gradient(linear,left top,left bottom,from(#585858),to(#3d3d3d));
		background-image:-webkit-linear-gradient(top,#585858,#3d3d3d);
		background-image:-moz-linear-gradient(top,#585858,#3d3d3d);
		background-image:-ms-linear-gradient(top,#585858,#3d3d3d);
		background-image:-o-linear-gradient(top,#585858,#3d3d3d);
		background-image:linear-gradient(top,#585858,#3d3d3d);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		height:51px;
	}
	
	#fulltopbar{
		position:absolute;
		top:0;
		left:0;
		float:left;
		width:100%;
		z-index:-1;
	}
	.admin-bar #fulltopbar{
		top: 46px;
	}
	#header #logo{
		margin-top:0px;
		margin-bottom:0px;
	}
	#header #logo a{
		height:31px;
		display:inline-block;
		padding: 10px 0px;
	}
	#header .main-nav{
		/*min-height:31px;*/
		position:inherit;
	}
	#header .main-nav #responsive_current_menu_item{
		display: none;
	}
	#header .main-nav a#responsive_menu_button{
		top:10px;
	}
	.admin-bar #header .main-nav a#responsive_menu_button{
		top:56px;
	}
	#header .main-nav .menu{
		top: 51px;
	}
	#header .main-nav .menu li li a::before,
	#header .main-nav .menu li li a::after,
	#header .main-nav .menu li li li a::before,
	#header .main-nav .menu li li li a::after{
		content:none;
	}
	#header .main-nav,
	#header .main-nav ul li:first-child,
	#header .main-nav ul li:first-child a,
	#header .main-nav ul li:first-child a:hover{
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	#header .main-nav .menu br{display: none;}
	
	#wrapper{
		border-top: 1px solid #e5e5e5;
	}
	#content-blog .post:first-child h2{margin-top:10px}
  
  /*2020-06-03 Improve nav menu on mobile*/
  #header .main-nav ul,
  #header .main-nav ul li,
  #header .main-nav ul li a{
    background-color:#585858;
		background-image:-webkit-gradient(linear,left top,left bottom,from(#585858),to(#3d3d3d));
		background-image:-webkit-linear-gradient(top,#585858,#3d3d3d);
		background-image:-moz-linear-gradient(top,#585858,#3d3d3d);
		background-image:-ms-linear-gradient(top,#585858,#3d3d3d);
		background-image:-o-linear-gradient(top,#585858,#3d3d3d);
		background-image:linear-gradient(top,#585858,#3d3d3d);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
    color:#FFF;
    font-size: 18px;
	}
  #header .main-nav ul.sub-menu li a::before{
    content: "↳";
  }
  #header .main-nav ul.menu li a{
    font-weight: bold;
  }
  #header .main-nav ul.sub-menu li a{
    padding: 0 10px 0 45px;
    font-weight: normal;
  }
}
/*END HEADER REDESIGN*/

/* Shop/Action Button */
.actionbutton{
	display:table;
	font-size: 1.4em;
	font-weight:bold;
	padding: 0.9em;
	background-color:#f37623;
	color:#FFFFFF;
	border-radius: 17px;
	margin: 0 auto;
	text-align: center;
}
.actionbutton:hover{
	color:#FFFF00;
}


/* Subscribe Widget */
#widgets .jetpack_subscription_widget{
	border: 1px solid #f37623;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin: 15px 0 15px 15px!important;
	padding: 10px!important;
	background: #fff;
	text-align:center;
}
#widgets .jetpack_subscription_widget .widget-title h3{
	color: #f37623;
	margin:0;
	padding:0;
	text-align:center;
}
#widgets .jetpack_subscription_widget #subscribe-submit input{
	width:95%;
	
}

#widgets .jetpack_subscription_widget form div,
#widgets .jetpack_subscription_widget form div p,
#widgets .jetpack_subscription_widget form p{
	margin:0.7em 0 0 0;
	padding:0;
}



/* Add "Share: " text before Jetpack's share buttons*/
/*.sharedaddy ul::before{content:"Share: "}*/
.sharedaddy div.sd-sharing h3.sd-title::before{ border:none; margin:0; display:none !important;}
.sharedaddy div.sd-sharing h3.sd-title{margin-right:10px; font-weight:normal;}
.sharedaddy div.sd-sharing div.sd-content{display:inline-block}
.sharedaddy div.sd-sharing div.sd-content ul{margin:0 !important}
.sharedaddy div.sd-sharing div.sd-content ul li{margin-bottom:0 !important}

/*Highlight Post Author Comments*/
li.bypostauthor > div.comment-body div.vcard a.url{
  background-color: #f37623;
  color: #fff;
  padding: 0px 10px;
  border-radius: 8px;
  font-weight: bold;
}

/*AFTVnews URL SHortener Codes*/
c a{
	font-weight:bold;
	background-color: #000;
	color: #fff;
	background-image: linear-gradient(#f8ad1c, #f37623);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent; 
	-moz-background-clip: text;
	-moz-text-fill-color: transparent;
	letter-spacing: 1px;
}
c a:hover{
	background-image: linear-gradient(#000, #000);
}


.navigation .previous a, .navigation .next a{
	padding: 10px;
    background-color: #aaa;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
}

.navigation .previous a{
	border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;

}

.navigation .next a{
	border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}